Subject: Re: Garden Software

From: gracie!agrawal (Nisheeth Agrawal)
Date: 26 Jan 1995 15:52:55 GMT

In article <[email-masked]>, Bill Terrill <[email-masked]> writes:
> Try "The Gardeners Asst. & Landscape Plant Manager" I got them at Wal-mart
>They are shareware. Wal-mart had them on the shareware counter and they were
>put there from Goodtimes Software. Goodtimes phone number 212-951-3126.
>Hope this helps. BTW, I think I paid less than $10 for the packet but you
>should register if you like it and continue to use it.

Can you give us a brief review of this software. I bought one by Expert
Software called Landscape Design and was kinda disappointed. It was only about
$15 or so. It was strictly a landscape planner. It only had about 4 trees that
you could use in your design. It didn't have a full version that I could get
either. Sort of you get what you pay for. So if Bill can tell us a little about
this package it will help! Thanks

Nisheeth

All opinions are mine and not my employer or anybody else!!